Ради вашего удобства наш сайт использует cookies! Узнать больше! Мы используем cookies

DLib

[quote]If game tells you that DLib is causing script errors, but the only mention of DLib in the error's text is "lua/dlib/modules/hook.lua", check if the error is reproducible without DLib installed first! [u]Only report if DLib is actually causing these errors.[/u][/quote] [url=https://discord.gg/G9zY47T]Discord[/url] [url=https://gitlab.com/DBotThePony/DLib/-/issues]ALL (YES, INCLUDING YOUR) ISSUES GO HERE[/url] [url=https://gitlab.com/DBotThePony/DLib/wikis/home]DOCUMENTATION[/url] [url=https://gitlab.com/DBotThePony/DLib]Source files[/url] [url=https://choosealicense.com/licenses/mit/]MIT License text[/url] [url=https://gitlab.com/DBotThePony/DLib/-/jobs]Latest downloads[/url] (click on Download Artifacts at right side of job) [b]THIS ADDON IS INCOMPATIBLE WITH HAT (HENRY'S ANIMATION TOOL), SINCE THE CODER WHO DID IT DON'T KNOW HOW TO CODE A REFLECTION (core-modification) THIS IS THE CAUSE OF "DISABLED Q AND C MENUS" AND EVERYTHING ELSE[/b] [url=paypal.me/DBotThePony]donate[/url] me bread. [i]if your addon needs to depend on DLib, [b]DO NOT[/b] [url=http://wiki.garrysmod.com/page/Steam_Workshop_Rules]repack it[/url]. Instead, put it as "item dependency" on your addon. If your addon require develop branch code to be present on workshop, you can contact me at [url=https://discord.gg/G9zY47T]Discord[/url], so i hurry up with updating workshop branch[/i]